# Filipino translation for gtk-qt-engine
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the gtk-qt-engine package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: gtk-qt-engine\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-01-19 03:33+0000\n"
"PO-Revision-Date: 2007-05-04 12:32+0000\n"
"Last-Translator: Lazarus^ <angkel07@yahoo.com>\n"
"Language-Team: Filipino <fil@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-01-07 04:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kcm_gtk/kcmgtk-xdg.desktop:2 kcm_gtk/kcmgtk.desktop:2
msgid "Name=GTK Styles and Fonts"
msgstr "Name=GTK Styles at Fonts"

#: kcm_gtk/kcmgtk-xdg.desktop:3 kcm_gtk/kcmgtk.desktop:3
msgid "Comment=Control the style and fonts used by GTK applications"
msgstr ""
"Comment=Kontrolin ang mga style at font na ginagamit ng mga GTK applications"
